{% extends 'public/base.html' %}

{% block page_content %}
  <div style="text-align: center; margin-top: 30vh; color: red; ">
    <h3>{{ title }}</h3>
    <h4>{{ error }}</h4>
  </div>
{% endblock %}
